Related Plugins and Tags

QGIS Python Plugins Repository

Version: [358] Parallel Coordinates 0.1.1 Experimental

Changelog
Added modifications to ensure QGIS2 compliance; added progress bar.
Approved
yes
Author
mheitzler
Uploaded
June 28, 2014, 4:40 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.4.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members